/* <![CDATA[ */
* {
	text-decoration: none;
	color: inherit;
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
	word-wrap: break-word;
}

a {
	font-weight: bold;
}

html {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	overflow: scroll;
	overflow-x: hidden;
	font-size: 10pt;
	line-height: 140%;
}

body {
	height: 100%;
	padding 10px 0;
}
#master {
	width: 930px;
	margin: 0 auto;
	background: silver;
}

#head_screen {
}
#head_print {
	margin-bottom: 4pt;
	padding-bottom: 4pt;
	border-bottom: solid 1px #444;
}

#nav {
	height: 35px;
	width: 930px;
	background: url(../static/img/nav.png);
}

#navlist {
	list-style: none;
	margin-left: 220px;
}

#navlist > li{
	float: left;
	margin-top: 10px;
	margin-left: 12px;
}

.dropmenu {
	visibility: hidden; 
	margin-left: -16px;
	list-style: none;
	position: absolute;
	top: 35px;
	padding: 5px;
	background: white;
}

#navspacer {
	height: 5px;
	background: url(../static/img/navspace.png);
}

#topimg {
	min-height: 120px;
	height: auto;
	background: url(../static/img/navspace.png);
}

#topspacer {
	height: 10px;
	background: white;
}

.frame {
	overflow: auto;
}

#fr_lo {
	width: 192px;
	height: 34px;
	float: left;
}
#fr_ro {
	width: 738px;
	height: 34px;
	float: left;
}

#fr_lo img, #fr_ro img, #fr_lu img {
	height: 11px;
	margin: 11px 0 0 15px;
}


#fr_subnav {
	padding: 9px;
	width: 174px;
	float: left;
}
#fr_content {
	overflow: auto;
	width: 738px;
	height: auto;
	float: left;
}


#fr_content_wb {
	overflow: auto;
	width: 738px;
	height: auto;
	float: left;
	background-image:url(/static/img/blau_1px.jpg);
	background-repeat:repeat;
}

h7
{
	font-weight: bold;
	font-size: 14pt;
	background-image: url(/static/img/dropmenu_dot_w.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}


#fr_lu {
	width: 192px;
	height: 39px;
	float: left;
}
#fr_ru {
	width: 738px;
	height: 39px;
	float: left;
}

#footer_screen {
	overflow: auto;
	background: white;
}

#footer_screen a {
	margin: 10px 20px 0 0;
	display: block;
	float: left;
	color: #444;
	font-weight: normal;
}

#footer_screen img{
	margin-right: 20px;
	margin-top:8px;
}

#footer_print {
	background: white;
	text-align: center;
	font-size: 8pt;
	margin-top: 4pt;
	padding: 4pt;
	border-top: solid 1px #444;
	line-height: 9pt;
}

.mc_container {
	margin: 9px;
}

.mc_container_wb {
	margin: 9px;
	background-image:url(/static/img/blau_1px.jpg);
	background-repeat: repeat-y;
}

.lightbox {
	z-index: 1000;
	visibility: hidden;
	background: url(/static/img/lightbox.png); 
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 130%;
	color: white;

}

.lightbox .produktinfo {
	vertical-align: middle !important;
}

.lightbox h2 {
	color: #fff !important;
}
.dropmenu { text-transform: uppercase; 	position: absolute; top: 35px; background: transparent; visibility: hidden; }
.dropmenu_container { padding: 4px 8px 0 8px; background: white; margin-bottom: -3px; }
.dropmenu_entry { display: block; margin: 3px; color: black; font-weight: bold; }
.dropmenu_bottom { margin-top: -12px; border-top: solid 1px white; }

.subnav {	margin-left: 10px; 	list-style: none; }
.subnav a { display: block; padding: 4px; margin: -2px;}

.subnavkiwi { font-family: arial; 	font-weight: normal; 	text-transform: uppercase; 	color: #fff; }
.subnavbrombeer { font-family: arial; 	font-weight: normal; 	text-transform: uppercase; 	color: #000; }
.subnavkiwiactive { font-family: arial; 	font-weight: normal; 	text-transform: uppercase; 	color: #84b816; }
.subnavbrombeeractive {	font-family: arial; 	font-weight: normal; 	text-transform: uppercase; 	color: #721951; }

.subnavkiwi:hover { font-family: arial; font-weight: normal; 	text-transform: uppercase; 	color: #000; background: #84b816;   }
.subnavbrombeer:hover {	font-family: arial; font-weight: normal; text-transform: uppercase; color: #fff; background: #721951;   }
.subnavkiwiactive:hover { font-family: arial; font-weight: normal; 	text-transform: uppercase; 	color: #000; background: #84b816;   }
.subnavbrombeeractive:hover {	font-family: arial; font-weight: normal; text-transform: uppercase; color: #fff; background: #721951;   }

.preview img { cursor:pointer; }

.tweet {
	margin: 10px; padding-bottom: 10px; border-bottom: dotted 3px black;
}


.tweet a {
	color: #84b816;
}

.tweet h1 {
	font-weight: bold;
	font-size: 12pt;
	text-transform: uppercase;
/*	background-image: url(/static/img/h2_dot.png);
	background-repeat: no-repeat;
	background-position: top left; /**/

	color: #721951;
	list-style:url(/static/img/h2_dot.png);
	display: list-item;
	margin-left: 16px;
}

.gewinnspiel {
	margin: 10px; padding-bottom: 10px;
}

.gewinnspiel h1 {
	font-weight: bold;
	font-size: 12pt;
	text-transform: uppercase;
/*	background-image: url(/static/img/h2_dot.png);
	background-repeat: no-repeat;
	background-position: top left; /**/

	color: #721951;
	list-style:url(/static/img/h2_dot.png);
	display: list-item;
	margin-left: 16px;
}


@media screen {
	.noprint {
		visibility: visible;
	}
	.printonly {
		visibility: hidden;
		position: absolute;
	}
}

@media print {
.noprint {
	visibility: hidden;
	position: absolute;
}

.printonly {
	visibility: visible;
}

#fr_content {
	width: auto;
	height: auto;
}

.lightbox {
 visibility: hidden !important;
	position: fixed;
}

.lightbox table {
	margin: 0 !important;
}

}
